@charset "utf-8";
/*------------------------------------------------------------
	トープページ
------------------------------------------------------------*/
#main{
	overflow-x: hidden;
	overflow-y: auto;
}
#main .mainVisual {
	width: 100%;
	height: 650px;
	position: relative;

	z-index: 0;
}

/**/
#main .mainVisual .bg01 {
	display: block;
	min-width: 100%;
	min-height: 650px;
	margin: 0;
	background-image: url(http://restaurant.novarese.jp/images/main_visual/restaurant_main_c.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;}

#main .sec01 {
	padding: 63px 0 80px;
	background: url(img/index/bg01.jpg) repeat left top;
}

#main .sec01 .newsDl {
	margin: 0 auto 37px;
	width: 650px;
	color: #fff;
	font-size: 12px;
	line-height: 1.75;
	border-top: 1px solid rgba(255, 255, 255, .4);
}

#main .sec01 .newsDl dt {
	margin-top: 13px;
	float: left;
}

#main .sec01 .newsDl dt span {
	padding-left: 23px;
	display: inline-block;
	background: url(img/common/icon01.png) no-repeat left 5px;
}

#main .sec01 .newsDl dd {
	padding: 13px 0 15px 8em;
	border-bottom: 1px solid rgba(255, 255, 255, .4);
}

#main .sec01 .newsDl dd a {
	margin-left: 10px;
	color: #fff;
}

#main .sec01 .newsDl dd a:hover {
	text-decoration: underline;
}

#main .sec01 .newsDl dd span {
	padding-left: 15px;
	text-indent: -15px;
	display: block;
}

#main .sec02 {
	padding: 86px 0 111px;
	background: #000;
}

#main .sec02 .headLine01 {
	margin-bottom: 23px;
}

#main p {
	text-align: center;
	font-size: 12px;
	line-height: 2.5;
}

#main .pTtl {
	margin-bottom: 10px;
	font-size: 22px;
	letter-spacing: 10px;
}

#main .mainImg {
	height: 460px;
	position: relative;
}

#main .sec03 {
	padding: 80px 0 108px;
	background: url(img/index/bg02.jpg) repeat center top;
}

#main .sec03 .headLine01 {
	margin-bottom: 22px;
	color: #000;
}

#main .sec03 p {
	margin-bottom: 35px;
	color: #000;
}

#main .sec03 .pTtl {
	margin-bottom: 10px;
}

#main .sec04 {
	padding: 80px 0 100px;
	background: url(img/index/bg03.jpg) repeat left top;
}

#main .sec04 p {
	margin-bottom: 35px;
}

#main .sec04 .pTtl {
	margin-bottom: 10px;
}

#main .secBox {
	overflow: hidden;
}

#main .secBox .lBox {
	width: 50%;
	float: left;
}

#main .secBox .rBox {
	width: 50%;
	float: right;
}

#main .secBox .innerBox {
	width: 100%;
	display: table;
}

#main .secBox .innerBox .inner {
	padding: 80px 40px 91px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	color: #000;
	background: url(img/index/bg05.jpg) no-repeat center / cover;
}

#main .secBox .innerBox .inner p {
	margin-bottom: 20px;
}

#main .secBox .innerBox .inner .pTtl {
	margin-bottom: 10px;
	line-height: 1.8;
}

#main .secBox .rBox .innerBox .inner {
	color: #000;
	background: url(img/index/bg04.jpg) no-repeat center / cover;
}

#main .sec05 {
	padding: 90px 0 80px;
	background: url(img/index/bg01.jpg) repeat left top;
}

#main .sec05 .headLine01 {
	margin-bottom: 55px;
}

#main .sec05 .innerBox {
	margin: 0 auto;
	width: 650px;
}

#main .sec05 .innerBox .lBox {
	width: 415px;
	float: left;
	border-right: 1px solid rgba(255,255,255,0.5);
}

#main .sec05 .innerBox .rBox {
	float: right;
}

#main .sec05 .innerBox p {
	text-align: left;
}

#main .sec05 .innerBox .lBox p {
	margin-bottom: 29px;
	line-height: 1.83;
	letter-spacing: 1px;
}

#main .sec05 .innerBox .lBox .pTxt {
	margin-bottom: 21px;
	font-size: 10px;
}

#main .sec05 .innerBox .lBox .last {
	margin-bottom: 0;
}

#main .sec05 .innerBox .lBox .pTxt span {
	font-size: 20px;
	display: block;
	letter-spacing: 5px;
	line-height: 1.2;
}

#main .sec05 .innerBox .lBox p .tel {
	margin: 4px 0 1px;
	display: block;
}

#main .sec05 .innerBox .lBox p .tel a {
	color: #fff;
	font-size: 26px;
	line-height: 1;
}

#main #map {
	width: 100%;
	height: 460px;
	background: #ccc;
}

@media all and (min-width: 0) and (max-width: 767px) {
	#main .mainVisual {
		width: 100%;
		height: 325px;
	}

	/**/
	#main .mainVisual .bg01 {
		display: block;
		min-width: 100%;
		min-height: 325px;
		background-image: url(http://restaurant.novarese.jp/images/main_visual/restaurant_main_a_sp.jpg);
	}
	/**/

	#main .sec01 {
		padding: 35px 40px 44px;
		background-size: 480px auto;
	}

	#main .sec01 .newsDl {
		margin: 0 0 25px;
		width: auto;
		font-size: 11px;
		line-height: 1.55;
	}

	#main .sec01 .newsDl dt {
		margin-top: 13px;
		float: left;
	}

	#main .sec01 .newsDl dt span {
		padding-left: 23px;
		display: inline-block;
		background: url(img/common/sp_icon01.png) no-repeat left 3px;
		background-size: 10px auto;
	}

	#main .sec01 .newsDl dd {
		padding: 13px 0 15px 8em;
		border-bottom: 1px solid rgba(255, 255, 255, .25);
	}

	#main .sec01 .newsDl dd a {
		margin-left: 10px;
		text-decoration: none;
		color: #fff;
	}

	#main .sec01 .newsDl dd span {
		padding-left: 15px;
		text-indent: -15px;
		display: block;
	}

	#main .sec02 {
		padding: 45px 10px 52px;
	}

	#main .sec02 .headLine01 {
		margin-bottom: 28px;
	}

	#main p {
		font-size: 11px;
		line-height: 2.64;
	}

	#main .pTtl {
		margin-bottom: 15px;
		font-size: 15px;
		line-height: 1.93;
		letter-spacing: 6px;
	}

	#main .mainImg {
		height: 230px;
	}

	#main .sec03 {
		padding: 40px 10px 52px;
		background-size: 480px auto;
	}

	#main .sec03 .headLine01 {
		margin-bottom: 29px;
	}

	#main .sec03 p {
		margin-bottom: 24px;
	}

	#main .sec03 .pTtl {
		margin-bottom: 11px;
	}

	#main .sec04 {
		padding: 40px 10px 50px;
		background-size: 800px auto
	}

	#main .sec04 p {
		margin-bottom: 30px;
	}

	#main .sec04 .pTtl {
		margin-bottom: 10px;
	}

	#main .secBox .lBox {
		width: auto;
		float: none;
	}

	#main .secBox .rBox {
		width: auto;
		float: none;
	}

	#main .secBox .innerBox .inner {
		padding: 42px 10px 50px;
		display: table-cell;
		text-align: center;
		vertical-align: middle;
	}

	#main .secBox .lBox .innerBox .inner {
		background-repeat: repeat-y;
		background-position: top center;
		background-size: 100% auto;
	}

	#main .secBox .innerBox .inner p {
		margin-bottom: 26px;
	}

	#main .secBox .innerBox .inner .pTtl {
		margin-bottom: 12px;
	}

	#main .secBox .rBox .innerBox .inner {
		color: #000;
	}

	#main .sec05 {
		padding: 50px 10px 63px;
		background-size: 480px auto;
	}

	#main .sec05 .headLine01 {
		margin-bottom: 28px;
	}

	#main .sec05 .headLine01 span {
		margin-top: 5px;
	}

	#main .sec05 .innerBox {
		margin: 0 10px;
		width: auto;
	}

	#main .sec05 .innerBox .lBox {
		margin-bottom: 40px;
		width: auto;
		float: none;
		border: none;
	}

	#main .sec05 .innerBox .rBox {
		float: none;
		text-align: center;
	}

	#main .sec05 .innerBox .rBox img {
		margin: 0 auto;
	}

	#main .sec05 .innerBox p {
		text-align: center;
	}

	#main .sec05 .innerBox .lBox p {
		margin-bottom: 27px;
		line-height: 1.83;
		letter-spacing: 1px;
	}

	#main .sec05 .innerBox .lBox .pTxt {
		margin-bottom: 17px;
		font-size: 9px;
	}

	#main .sec05 .innerBox .lBox .pTxt01 {
		margin-bottom: 18px;
	}

	#main .sec05 .innerBox .lBox .last {
		margin-bottom: 0;
	}

	#main .sec05 .innerBox .lBox .pTxt span {
		font-size: 18px;
		letter-spacing: 5px;
		line-height: 1.2;
	}

	#main .sec05 .innerBox .lBox p .tel {
		margin: 0;
		display: block;
	}

	#main .sec05 .innerBox .lBox p .tel a {
		color: #fff;
		font-size: 23px;
		line-height: 1.4;
	}

	#main .sec05 .innerBox .lBox .spTxt {
		margin-bottom: 18px;
	}

	#main #map {
		width: 100%;
		height: 230px;
	}

}
/* Banner EDIT */
.topBanner {
	position: fixed;
	right: 28px;
	top: 208px;
	width: 228px;
	display: block;
	z-index: 100;
	transition: all 0.5s ease-in-out;
	transform: translate3d(0, 0, 0);
}

/* Banner ADD */
.topBanner a{
	display: block;
	margin: 20px 10px;
	transition: opacity 0.5s ease-in-out;
}
.topBanner a:hover {
	opacity: 0.7;
}
.topBanner.hide {
	transform: translate3d(256px, 0, 0);
}
.topBanner img {
	width: 100%;
	height: auto;
}

@media all and (min-width: 0) and (max-width: 767px) {
/* Banner EDIT */
	.topBanner {
		position: fixed;
		/*width: 153px;*/
		opacity: 1;
		right: auto;
		left: 50%;
		top: auto;
		bottom: 40px;
		transition: all 0.5s ease-in-out;
		transform: translate3d(-50%, 0, 0);

		width: 100%;
		text-align: center;
		font-size: 0;
	}

/* Banner ADD */
	.topBanner a{
		display: inline-block;
		width: 38%;
		margin: 2.5%;
	}

	.topBanner.hide {
		opacity: 0;
		transform: translate3d(-50%, 0, 0);
	}
}


#main .newsCard {
	letter-spacing: -0.4em;
	width: 930px;
	margin: 0 auto;
	text-align: center;
}

#main .newsCard li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	width: 260px;
	margin: 0 25px;
}

#main .newsCard li a {
	color: #fff;
	text-decoration: none;
}

#main .newsCard li .date {
	text-align: left;
	margin: 0 0 7px;
	line-height: 1.33;
	padding: 0;
	font-size: 12px;
}

#main .newsCard li .title {
	text-align: left;
	margin: 0 0 10px;
	padding: 0 0 10px;
	border-bottom: 1px solid #fff;
	font-size: 18px;
	line-height: 1.44;
}

#main .newsCard li .desc {
	text-align: left;
	font-size: 12px;
	line-height: 1.83;
	margin-bottom: 20px;
}

#main .newsCard li .button {
	height: 32px;
	line-height: 32px;
	text-align: center;
	display: block;
	color: #fff;
	font-size: 12px;
	background: #b0954b;
}

#main .newsCard li .button:hover {
	opacity: 0.7;
}

@media all and (min-width: 0) and (max-width: 767px) {
	#main .newsCard {
		width: auto;
	}

	#main .newsCard li {
		display: block;
		width: auto;
		margin: 0 0 30px;
	}

	#main .newsCard li a {
		color: #fff;
		text-decoration: none;
	}

	#main .newsCard li .title {
		font-size: 17px;
	}

	#main .newsCard li .desc {
		font-size: 11px;
	}
}